<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Activity 5</title>
</head>
<body>
    <h1>Zuitt IT Solutions</h1>
    <h2>Products Offered</h2>
    <section>
        <table border="1">
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>

            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369 500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>
                
                <tr>
                    <td>Premium</td>
                    <td>&#8369 1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                </tr>

                <tr>
                    <th colspan="3">Additional features after initial project is inclusive of charges</th>
                </tr>
            </tbody>
        </table>
    </section>

    <br>
    <section>
        <h3>Contact Form</h3>
        
        <form autocomplete="on">
            <label for="fname">First Name:</label>
            <br><input type="text" id="fname" required>
            
            <br>
            <label for="lname">Last Name:</label>
            <br><input type="text" id="lname" required>
            
            <br>
            <label for="email">Email:</label>
            <br><input type="email" id="email" required>
    
            <br>
            <label for="contact">Contact Number:</label>
            <br><input type="tel" id="contact" placeholder="09XX-XXX-XXXX" required>
            
            <br>
            <label for="service">Service Type:</label>
            <br>
            <select id="service">
                <option value="Fr">Front End Programming</option>
                <option value="B">Back End Programming</option>
                <option value="Fu">Full Stack Programming</option>
            </select>
    
            <br>
            <label>Preffered Contact:</label>
            <br><input type="checkbox" required>Email
            <br><input type="checkbox" required>Phone
            
            <br>
            <label>Package:</label>
            <br><input type="radio" required>Basic
            <br><input type="radio" required>Premium
    
            <br>
            <br>
            <label for="comment">Message</label>
            <br>
            <textarea id="comment" cols="20" rows="5" required></textarea>
    
            <br>
            <button type="submit">Send Inquiry</button>
            
            <br>
            <button type="reset">Reset</button>
        </form>
    </section>
</body>
</html>